body {
    font-family: Arial, sans-serif;
    background-color: #f2f2f2;
}

.container {
    width: 400px;
    margin: 50px auto;
    padding: 30px;
    background-color: white;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

h1 {
    text-align: center;
    margin-bottom: 30px;
}

.form-group {
    margin-bottom: 20px;
}

label {
    display: block;
    margin-bottom: 8px;
    font-weight: bold;
}

input[type="email"],
input[type="text"],
input[type="file"] {
    width: 100%;
    padding: 8px;
    box-sizing: border-box;
}

button[type="submit"] {
    width: 100%;
    padding: 10px;
    background-color: #007BFF;
    color: white;
    border: none;
    border-radius: 4px;
    font-size: 16px;
}

button[type="submit"]:hover {
    background-color: #0056b3;
    cursor: pointer;
}

#message {
    margin-top: 20px;
    text-align: center;
    font-weight: bold;
}

.container2 {
    width: 1400px;
    margin: 50px auto;
    padding: 30px;
    background-color: white;
    border-radius: 8px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}